@charset "utf-8";
/* CSS Document */

.header_sp{
	display: none;
}

body{
	background:url(../../images/common/bg_top.jpg) no-repeat;
	background-color: #000;
	background-repeat: repeat-x;
	background-position: top;
	color: #ccc;
}

.swfarea {
	width: 900px;
	height: 620px;
	overflow: hidden;
}
h1 {
	color: #ccc!important;
}
.style1 {
	color: #999966
}

#container02{
	max-width:850px;
	width:100%;
}

.topics_area_b {
    background: rgba(30, 30, 30, 0.85) none repeat scroll 0% 0%;
    line-height: 1.5;
    padding: 1em;
    font-size: 12px;
    color: #CCC;
    text-shadow: 0px 1px 0px #000;
    overflow: hidden;
    border-radius: 0.6em;
}

.discription {
    font-weight: bold;
    border-bottom: 1px solid rgba(0, 0, 0, 0.2);
    background-image: -moz-linear-gradient(left center , #333, #111);
    padding: 10px 0px 10px 15px;
    color: #FFF;
    text-shadow: 0px 0px 0px #000;
	font-size:16px;
	margin:10px 0;
}

.gold {
    color: #AA8D2A;
    text-shadow: 0px 0px 0px #000;
}
.guide_text{
	position:relative;
	bottom:4px;	
}

@media screen and (max-width: 639px){

html, body, table, tbody {
	width: 100%;
    -webkit-text-size-adjust: 100%;
}

.container02, #breadcrumbs, .bx-wrapper, .bxslider li, .header_sp img{
	max-width: 100% !important;
}

.header_sp{
	display: block;
}

.disable_sp {
	display: none;
}

.style1 {
	display: none;
}

#bx-pager{
	display: none;
}
.pc{
	display:none;
}
/*#container02{
	background-image:url(../../i/images/bg.jpg);
}*/
.header_sp{
	position:relative;
}
.header_sp .header_logo{
	margin: 10px 50px;
}

.ui-btn-icon-notext {
    position: absolute !important;
}

}
